/*////////////////////////////DEFINITION DES CONTENEURS PRINCIPAUX////////////////////////////*/
body
{
	margin: 10px 0 ;
	font: 12px "Trebuchet MS", helvetica, sans-serif ;	
	background: #000000 ;
}



div#principale
{
	width: 798px ;
	//height: 583px ;
	margin: 5px auto ;
	border: 2px solid #ffffff ;
	background: #ffffff ;
}

div#prinFlash
{
	float: center ;
	width: 790px ;
	height: 510px ;
	margin: 5px auto ;
	border: 2px solid #ffffff ;
	background: #ffffff ;
}

/*////////////////////////////DEFINITION DES CONTENEURS PRINCIPAUX////////////////////////////*/





/*////////////////////////////DEFINITION DES TITRES ET PARAGRAPHES////////////////////////////*/
p{
	text-align: center ;
	padding: 5px;
	margin: 10px 0px;
	color:#000000;
	background-color:#eed;
}

h1{
	margin: 5px auto;
	font-size: 38px ;
	color:#ffffff;
}

h2{
	margin: 0 auto;
	padding: 10px;
	font-size: 16px ;
	color:#000000;
	background-color:#eed;
}
/*////////////////////////////DEFINITION DES TITRES ET PARAGRAPHES////////////////////////////*/





/*////////////////////////////DEFINITION DES LIENS////////////////////////////*/

a.lienMenu {
	margin: 0 auto;
	line-height: 20px;
	color: #8E8662 ;
	text-transform: uppercase ;
	font-weight: bold ;
}

a.lienMenu:hover{
	color: #CC9900 ;
	text-transform: uppercase ;
}


a.lienInscri {
	margin: 0 auto;
	line-height: 20px;
	color: #000000 ;
	text-transform: uppercase ;
	font-weight: bold ;
}

a.lienInscri:hover{
	color: #ffffff ;
	text-transform: uppercase ;
}
/*////////////////////////////DEFINITION DES LIENS////////////////////////////*/





/*////////////////////////////DIV DU MENU////////////////////////////*/

div#gauche
{
	width: 653px ;
	margin: 0 0;
} 

div#gauchehaut
{
	width: 653px ;
	margin: 0 0;
}

div#gauchebas
{
	width: 653px ;
	margin: 0 0 ;
}

div#droite
{
	width: 145px ;
	margin-left: 653px ;
	margin-top: -583px ;
}
/*////////////////////////////DIV DU MENU////////////////////////////*/





/*////////////////////////////DIV DES DIFFERENTES PAGES////////////////////////////*/

div#inscription
{
	width: 798px ;
	height: 583px ;
	margin: 0 auto ;
	background-image: url(./src/inscription.gif) ;
}


div#formulaire
{
	margin-top: -370px ;
	margin-left: 100px ;
	height: 370px ;
}


div#connexion
{
	width: 798px ;
	height: 583px ;
	margin: 0 auto ;
	background-image: url(./src/panneau.gif) ;
}


div#TextScore
{
	text-align: center ;
	padding: 5px;
	margin: -500px 0 ;
	line-height: 20px;
	color: #000000 ;
	text-transform: uppercase ;
	font-weight: bold ;
}

div#score
{
	width: 798px ;
	height: 583px ;
	margin: 0 auto ;
	background-image: url(./src/scores.gif) ;
}


div#jouerAnim
{
	width: 758px ;
	height: 410px ;
	padding: 20px;
	margin: -5px auto ;
	background: #000000 ;
}

div#jouerSelect
{
	width: 798px ;
	height: 640px ;
	margin: 0 auto ;
	background: #eed ;
}
/*////////////////////////////DIV DES DIFFERENTES PAGES////////////////////////////*/





/*////////////////////////////MENU////////////////////////////*/

a.naviA {
     display: block ;
     width: 171px ; 
     height: 417px ; 
     background: url(./src/nous.jpg) no-repeat 0 0 ;
     }

a.naviA:hover {
     background: url(./src/nous.jpg) no-repeat -171px 0 ;
     }


a.naviB {
     display: block ;
     width: 324px ; 
     height: 417px ;
     margin-left: 171px ;
     margin-top: -417px ; 
     background: url(./src/lit.jpg) no-repeat 0 0 ;
     }


a.naviC {
     display: block ;
     width: 158px ; 
     height: 417px ;
     margin-top: -417px;
     margin-left: 495px; 
     background: url(./src/jouer.jpg) no-repeat 0 0 ;
     }

a.naviC:hover {
     background: url(./src/jouer.jpg) no-repeat  -158px 0 ;
     }


a.naviD {
     display: block ;
     width: 145px ; 
     height: 583px ;
  
     background: url(./src/porte.jpg) no-repeat 0 0 ;
     }

a.naviD:hover {
     background: url(./src/porte.jpg) no-repeat -145px 0 ;
     }


a.naviE {
     display: block ;
     width: 251px ; 
     height: 166px ; 
     background: url(./src/bonus.jpg) no-repeat 0 0 ;
     }

a.naviE:hover {
     background: url(./src/bonus.jpg) no-repeat 0 -166px ;
     }


a.naviF {
     display: block ;
     width: 403px ; 
     height: 166px ; 
     margin-top: -166px;
     margin-left: 251px;
     background: url(./src/score.jpg) no-repeat 0 0 ;
     }

a.naviF:hover {
     background: url(./src/score.jpg) no-repeat 0 -166px ;
     }

/*////////////////////////////MENU////////////////////////////*/